<XC4 xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:user="urn:my-scripts">
  <verze>2.5</verze>
  <sazba_dph1>0.0000</sazba_dph1>
  <sazba_dph2>15.0000</sazba_dph2>
  <sazba_dph3>21.0000</sazba_dph3>
  <desMistMnozstviPolRoz>3</desMistMnozstviPolRoz>
  <KL>
    <znacka>KL</znacka>
    <nazev>Krycí list</nazev>
    <struktura_KL />
  </KL>
  <SR>
    <znacka>SR</znacka>
    <nazev>Souhrnný rozpočet</nazev>
    <struktura_SR />
  </SR>
  <stavba>
    <znacka>021022As</znacka>
    <nazev>Vodní dílo Hracholusky - rekonstrukce vedení tabulových rychlouzávěrů</nazev>
    <nazev_jazyk_2 />
    <varianta>var. 1</varianta>
    <objekty>
      <objekt>
        <id_objekt>~PS 01</id_objekt>
        <znacka>PS 01</znacka>
        <nazev>Vedení tabulových rychlouzávěrů</nazev>
        <nazev_jazyk_2 />
        <mnozstvi>1.000000</mnozstvi>
        <CPV></CPV>
        <CZCPA></CZCPA>
        <objekty />
        <stavDily>
          <stavDil>
            <id_stavdil>~PS 01~01.1.1.1</id_stavdil>
            <znacka>01.1.1.1</znacka>
            <nazev>Práce nad hladinou</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~PS 01~01.1.1.1~01.1.1.1.1</id_polozka>
                <znacka>01.1.1.1.1</znacka>
                <nazev>montáž a demontáž měřícího přípravku</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>1</por_cislo>
                <popis>montáž a demontáž měřícího přípravku</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>4.000000</mnozstvi>
                <mnozstvi_puvodni>4.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;1 &lt;/v&gt;&lt;t&gt;ks&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.1~01.1.1.1.2</id_polozka>
                <znacka>01.1.1.1.2</znacka>
                <nazev>demontáž stávajícího vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>2</por_cislo>
                <popis>demontáž stávajícího vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>6.000000</mnozstvi>
                <mnozstvi_puvodni>6.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;1.5 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.1~01.1.1.1.3</id_polozka>
                <znacka>01.1.1.1.3</znacka>
                <nazev>montáž nového vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>3</por_cislo>
                <popis>montáž nového vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>6.000000</mnozstvi>
                <mnozstvi_puvodni>6.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;1.5 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.1~01.1.1.1.4</id_polozka>
                <znacka>01.1.1.1.4</znacka>
                <nazev>montáž kotvení nového vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>4</por_cislo>
                <popis>montáž kotvení nového vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>8.000000</mnozstvi>
                <mnozstvi_puvodni>8.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;2 &lt;/v&gt;&lt;t&gt;ks&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.1~01.1.1.1.5</id_polozka>
                <znacka>01.1.1.1.5</znacka>
                <nazev>podlití nového vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>5</por_cislo>
                <popis>podlití nového vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>6.000000</mnozstvi>
                <mnozstvi_puvodni>6.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;1.5 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
          <stavDil>
            <id_stavdil>~PS 01~01.1.1.2</id_stavdil>
            <znacka>01.1.1.2</znacka>
            <nazev>Potápěčské práce prováděné pod vodní hladinou do 13m  včetně servisních prací nad hladinou</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~PS 01~01.1.1.2~01.1.1.2.1</id_polozka>
                <znacka>01.1.1.2.1</znacka>
                <nazev>montáž a demontáž měřícího přípravku</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>6</por_cislo>
                <popis>montáž a demontáž měřícího přípravku</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>8.000000</mnozstvi>
                <mnozstvi_puvodni>8.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;2 &lt;/v&gt;&lt;t&gt;ks&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.2~01.1.1.2.2</id_polozka>
                <znacka>01.1.1.2.2</znacka>
                <nazev>demontáž stávajícího vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>7</por_cislo>
                <popis>demontáž stávajícího vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>52.000000</mnozstvi>
                <mnozstvi_puvodni>52.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;13 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.2~01.1.1.2.3</id_polozka>
                <znacka>01.1.1.2.3</znacka>
                <nazev>montáž nového vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>8</por_cislo>
                <popis>montáž nového vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>52.000000</mnozstvi>
                <mnozstvi_puvodni>52.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;13 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti &lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.2~01.1.1.2.4</id_polozka>
                <znacka>01.1.1.2.4</znacka>
                <nazev>montáž kotvení nového vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>9</por_cislo>
                <popis>montáž kotvení nového vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>76.000000</mnozstvi>
                <mnozstvi_puvodni>76.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;19 &lt;/v&gt;&lt;t&gt;ks&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.2~01.1.1.2.5</id_polozka>
                <znacka>01.1.1.2.5</znacka>
                <nazev>podlití nového vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>10</por_cislo>
                <popis>podlití nového vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>52.000000</mnozstvi>
                <mnozstvi_puvodni>52.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;13 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
          <stavDil>
            <id_stavdil>~PS 01~01.1.1.3</id_stavdil>
            <znacka>01.1.1.3</znacka>
            <nazev>Potápěčské práce prováděné pod vodní hladinou pod 13m  včetně servisních prací nad hladinou</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~PS 01~01.1.1.3~01.1.1.3.1</id_polozka>
                <znacka>01.1.1.3.1</znacka>
                <nazev>demontáž a montáž horních česlí</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>11</por_cislo>
                <popis>demontáž a montáž horních česlí</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>2.000000</mnozstvi>
                <mnozstvi_puvodni>2.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;1 &lt;/v&gt;&lt;t&gt;ks&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpust&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.3~01.1.1.3.2</id_polozka>
                <znacka>01.1.1.3.2</znacka>
                <nazev>montáž a demontáž měřícího přípravku</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>12</por_cislo>
                <popis>montáž a demontáž měřícího přípravku</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>12.000000</mnozstvi>
                <mnozstvi_puvodni>12.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;3 &lt;/v&gt;&lt;t&gt;ks&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.3~01.1.1.3.3</id_polozka>
                <znacka>01.1.1.3.3</znacka>
                <nazev>demontáž stávajícího vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>13</por_cislo>
                <popis>demontáž stávajícího vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>62.000000</mnozstvi>
                <mnozstvi_puvodni>62.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;15.5 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.3~01.1.1.3.4</id_polozka>
                <znacka>01.1.1.3.4</znacka>
                <nazev>montáž nového vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>14</por_cislo>
                <popis>montáž nového vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>62.000000</mnozstvi>
                <mnozstvi_puvodni>62.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;15.5 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.3~01.1.1.3.5</id_polozka>
                <znacka>01.1.1.3.5</znacka>
                <nazev>montáž kotvení nového vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>15</por_cislo>
                <popis>montáž kotvení nového vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>84.000000</mnozstvi>
                <mnozstvi_puvodni>84.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;21 &lt;/v&gt;&lt;t&gt;ks&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.3~01.1.1.3.6</id_polozka>
                <znacka>01.1.1.3.6</znacka>
                <nazev>podlití nového vedení U120</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>16</por_cislo>
                <popis>podlití nového vedení U120</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>62.000000</mnozstvi>
                <mnozstvi_puvodni>62.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;15.5 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.1.3~01.1.1.3.7</id_polozka>
                <znacka>01.1.1.3.7</znacka>
                <nazev>očištění vodící kolejnice</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>17</por_cislo>
                <popis>očištění vodící kolejnice</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>23.200000</mnozstvi>
                <mnozstvi_puvodni>23.200000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;5.8 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
          <stavDil>
            <id_stavdil>~PS 01~01.1.2</id_stavdil>
            <znacka>01.1.2</znacka>
            <nazev>Dodávky - výrova, materiál, doprava</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~PS 01~01.1.2~01.1.2.1</id_polozka>
                <znacka>01.1.2.1</znacka>
                <nazev>boční vedení  (č.v. D.1.4.) - U 120 (nerez)</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>18</por_cislo>
                <popis>boční vedení  (č.v. D.1.4.) - U 120 (nerez)</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>KG</id_mj>
                <mnozstvi>1636.000000</mnozstvi>
                <mnozstvi_puvodni>1636.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.2~01.1.2.2</id_polozka>
                <znacka>01.1.2.2</znacka>
                <nazev>boční vedení  (č.v. D.1.4.) - kotevní materiál (nerez) :   mechanická kotva</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>19</por_cislo>
                <popis>boční vedení  (č.v. D.1.4.) - kotevní materiál (nerez) :   mechanická kotva</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>168.000000</mnozstvi>
                <mnozstvi_puvodni>168.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.2~01.1.2.3</id_polozka>
                <znacka>01.1.2.3</znacka>
                <nazev>boční vedení  (č.v. D.1.4.) - kotevní materiál (pozink.) :   průvleková kotva</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>20</por_cislo>
                <popis>boční vedení  (č.v. D.1.4.) - kotevní materiál (pozink.) :   průvleková kotva</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>48.000000</mnozstvi>
                <mnozstvi_puvodni>48.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.2~01.1.2.4</id_polozka>
                <znacka>01.1.2.4</znacka>
                <nazev>boční vedení  (č.v. D.1.4.) - spojovací materiál (nerez A4/A2): matice + šroub M12</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>21</por_cislo>
                <popis>boční vedení  (č.v. D.1.4.) - spojovací materiál (nerez A4/A2): matice + šroub M12</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>KG</id_mj>
                <mnozstvi>9.000000</mnozstvi>
                <mnozstvi_puvodni>9.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.2~01.1.2.5</id_polozka>
                <znacka>01.1.2.5</znacka>
                <nazev>boční vedení  (č.v. D.1.4.) - nerezový plech tl. 1mm (bednění)</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>22</por_cislo>
                <popis>boční vedení  (č.v. D.1.4.) - nerezový plech tl. 1mm (bednění)</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>KG</id_mj>
                <mnozstvi>96.000000</mnozstvi>
                <mnozstvi_puvodni>96.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.2~01.1.2.6</id_polozka>
                <znacka>01.1.2.6</znacka>
                <nazev>boční vedení  (č.v. D.1.4.) - zalévací hmota</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>23</por_cislo>
                <popis>boční vedení  (č.v. D.1.4.) - zalévací hmota</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>DM3</id_mj>
                <mnozstvi>492.000000</mnozstvi>
                <mnozstvi_puvodni>492.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
          <stavDil>
            <id_stavdil>~PS 01~01.1.3</id_stavdil>
            <znacka>01.1.3</znacka>
            <nazev>Ostatní rozpočtové náklady</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~PS 01~01.1.3~01.1.3.1</id_polozka>
                <znacka>01.1.3.1</znacka>
                <nazev>přípravky výrobní</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>24</por_cislo>
                <popis>přípravky výrobní</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KG</id_mj>
                <mnozstvi>96.000000</mnozstvi>
                <mnozstvi_puvodni>96.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.3~01.1.3.2</id_polozka>
                <znacka>01.1.3.2</znacka>
                <nazev>ostatní materiál (podvodní pálicí elektrody, svařovací, ...)</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>25</por_cislo>
                <popis>ostatní materiál (podvodní pálicí elektrody, svařovací, ...)</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.3~01.1.3.3</id_polozka>
                <znacka>01.1.3.3</znacka>
                <nazev>pronájem speciální techniky (tlaková voda, nářadí, člun, pálící a svařovací souprava, zdvihací zařízení, ponton, dekompresní komora,…)</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>26</por_cislo>
                <popis>pronájem speciální techniky (tlaková voda, nářadí, člun, pálící a svařovací souprava, zdvihací zařízení, ponton, dekompresní komora,…)</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.1.3~01.1.3.4</id_polozka>
                <znacka>01.1.3.4</znacka>
                <nazev>ekologická likvidace odpadu - OK cca 1600 kg, beton cca 84 kg</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>27</por_cislo>
                <popis>ekologická likvidace odpadu - OK cca 1600 kg, beton cca 84 kg</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
          <stavDil>
            <id_stavdil>~PS 01~01.2.1.1</id_stavdil>
            <znacka>01.2.1.1</znacka>
            <nazev>Potápěčské práce prováděné pod vodní hladinou pod 13m včetně servisních prací nad hladinou</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~PS 01~01.2.1.1~01.2.1.1.1</id_polozka>
                <znacka>01.2.1.1.1</znacka>
                <nazev>demontáž stupaček</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>28</por_cislo>
                <popis>demontáž stupaček</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>80.000000</mnozstvi>
                <mnozstvi_puvodni>80.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;20 &lt;/v&gt;&lt;t&gt;ks&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.1.1~01.2.1.1.2</id_polozka>
                <znacka>01.2.1.1.2</znacka>
                <nazev>montáž a demontáž měřícího přípravku</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>29</por_cislo>
                <popis>montáž a demontáž měřícího přípravku</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>2.000000</mnozstvi>
                <mnozstvi_puvodni>2.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;1 &lt;/v&gt;&lt;t&gt;ks&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.1.1~01.2.1.1.3</id_polozka>
                <znacka>01.2.1.1.3</znacka>
                <nazev>montáž nové protivodní kolejnice</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>30</por_cislo>
                <popis>montáž nové protivodní kolejnice</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>M</id_mj>
                <mnozstvi>22.600000</mnozstvi>
                <mnozstvi_puvodni>22.600000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera>&lt;vv&gt;&lt;r&gt;&lt;v&gt;5.65 &lt;/v&gt;&lt;t&gt;m&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;strany&lt;/t&gt;&lt;v&gt; * 2 &lt;/v&gt;&lt;t&gt;výpusti&lt;/t&gt;&lt;vy&gt;A&lt;/vy&gt;&lt;/r&gt;&lt;/vv&gt;</vymera>
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.1.1~01.2.1.1.4</id_polozka>
                <znacka>01.2.1.1.4</znacka>
                <nazev>provedení funkční zkoušky</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>31</por_cislo>
                <popis>provedení funkční zkoušky</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>2.000000</mnozstvi>
                <mnozstvi_puvodni>2.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
          <stavDil>
            <id_stavdil>~PS 01~01.2.2</id_stavdil>
            <znacka>01.2.2</znacka>
            <nazev>Dodávky - výroba, materiál, doprava</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~PS 01~01.2.2~01.2.2.1</id_polozka>
                <znacka>01.2.2.1</znacka>
                <nazev>protikolejnice rychlouzávěrů  (č.v. D.1.3.) -protikolejnice nerezová</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>32</por_cislo>
                <popis>protikolejnice rychlouzávěrů  (č.v. D.1.3.) -protikolejnice nerezová</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>KG</id_mj>
                <mnozstvi>800.000000</mnozstvi>
                <mnozstvi_puvodni>800.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.2~01.2.2.2</id_polozka>
                <znacka>01.2.2.2</znacka>
                <nazev>protikolejnice rychlouzávěrů  (č.v. D.1.3.) - kozlíky nerezové</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>33</por_cislo>
                <popis>protikolejnice rychlouzávěrů  (č.v. D.1.3.) - kozlíky nerezové</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>KG</id_mj>
                <mnozstvi>410.000000</mnozstvi>
                <mnozstvi_puvodni>410.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.2~01.2.2.3</id_polozka>
                <znacka>01.2.2.3</znacka>
                <nazev>protikolejnice rychlouzávěrů  (č.v. D.1.3.) - kotevní materiál (nerez) :   chemická kotva</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>34</por_cislo>
                <popis>protikolejnice rychlouzávěrů  (č.v. D.1.3.) - kotevní materiál (nerez) :   chemická kotva</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>KS</id_mj>
                <mnozstvi>80.000000</mnozstvi>
                <mnozstvi_puvodni>80.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.2~01.2.2.4</id_polozka>
                <znacka>01.2.2.4</znacka>
                <nazev>protikolejnice rychlouzávěrů  (č.v. D.1.3.) - spojovací materiál (nerez A4/A2)  M20</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>35</por_cislo>
                <popis>protikolejnice rychlouzávěrů  (č.v. D.1.3.) - spojovací materiál (nerez A4/A2)  M20</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>KG</id_mj>
                <mnozstvi>27.000000</mnozstvi>
                <mnozstvi_puvodni>27.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.2~01.2.2.5</id_polozka>
                <znacka>01.2.2.5</znacka>
                <nazev>protikolejnice rychlouzávěrů  (č.v. D.1.3.) - vyrovnávací malta</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>36</por_cislo>
                <popis>protikolejnice rychlouzávěrů  (č.v. D.1.3.) - vyrovnávací malta</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>MATERIAL</typ_polozky>
                <id_mj>PYTEL</id_mj>
                <mnozstvi>8.000000</mnozstvi>
                <mnozstvi_puvodni>8.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
          <stavDil>
            <id_stavdil>~PS 01~01.2.3</id_stavdil>
            <znacka>01.2.3</znacka>
            <nazev>Ostatní rozpočtové náklady</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~PS 01~01.2.3~01.2.3.1</id_polozka>
                <znacka>01.2.3.1</znacka>
                <nazev>přípravky výrobní</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>37</por_cislo>
                <popis>přípravky výrobní</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KG</id_mj>
                <mnozstvi>20.000000</mnozstvi>
                <mnozstvi_puvodni>20.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.3~01.2.3.2</id_polozka>
                <znacka>01.2.3.2</znacka>
                <nazev>ostatní materiál (podvodní pálicí elektrody, svařovací, ...)ostatní materiál (podvodní pálicí elektrody, svařovací, ...)</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>38</por_cislo>
                <popis>ostatní materiál (podvodní pálicí elektrody, svařovací, ...)ostatní materiál (podvodní pálicí elektrody, svařovací, ...)</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.3~01.2.3.2.1</id_polozka>
                <znacka>01.2.3.2.1</znacka>
                <nazev>pronájem speciální techniky (tlaková voda, nářadí, člun, pálící a svařovací souprava, zdvihací zařízení, ponton, dekompresní komora,…)</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>39</por_cislo>
                <popis>pronájem speciální techniky (tlaková voda, nářadí, člun, pálící a svařovací souprava, zdvihací zařízení, ponton, dekompresní komora,…)</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~PS 01~01.2.3~01.2.3.4</id_polozka>
                <znacka>01.2.3.4</znacka>
                <nazev>ekologická likvidace odpadu</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>40</por_cislo>
                <popis>ekologická likvidace odpadu</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
        </stavDily>
        <dodatky />
      </objekt>
      <objekt>
        <id_objekt>~VON</id_objekt>
        <znacka>VON</znacka>
        <nazev>Vedlejší a ostatní náklady</nazev>
        <nazev_jazyk_2 />
        <mnozstvi>1.000000</mnozstvi>
        <CPV></CPV>
        <CZCPA></CZCPA>
        <objekty />
        <stavDily>
          <stavDil>
            <id_stavdil>~VON~VRN3</id_stavdil>
            <znacka>VRN3</znacka>
            <nazev>Zařízení staveniště</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~VON~VRN3~1.1</id_polozka>
                <znacka>1.1</znacka>
                <nazev>Zajištění komplet.zařízení staveniště a jeho připojení na sítě včetně dopravy</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>1</por_cislo>
                <popis>Zajištění komplet.zařízení staveniště a jeho připojení na sítě včetně dopravy</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>SOUBOR</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
          <stavDil>
            <id_stavdil>~VON~OST</id_stavdil>
            <znacka>OST</znacka>
            <nazev>Ostatní</nazev>
            <nazev_jazyk_2 />
            <id_PKL />
            <polozky>
              <polozka>
                <id_polozka>~VON~OST~2.1</id_polozka>
                <znacka>2.1</znacka>
                <nazev>Zpracování Povodňového plánu stavby dle §71 zákona č. 254/2001 Sb. včetně zajištění schválení příslušnými orgány správy a Povodím Vltavy, státní podnik</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>2</por_cislo>
                <popis>Zpracování Povodňového plánu stavby dle §71 zákona č. 254/2001 Sb. včetně zajištění schválení příslušnými orgány správy a Povodím Vltavy, státní podnik</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~VON~OST~2.2</id_polozka>
                <znacka>2.2</znacka>
                <nazev>Vypracování dokumentace skutečného provedení díla</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>3</por_cislo>
                <popis>Vypracování dokumentace skutečného provedení díla</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~VON~OST~2.3</id_polozka>
                <znacka>2.3</znacka>
                <nazev>Zpracování realizační dokumentace zhotovitele, dílenských výkresů - DPS, technologických předpisů, úprava plánu BOZP dle realizační dokumentace</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>4</por_cislo>
                <popis>Zpracování realizační dokumentace zhotovitele, dílenských výkresů - DPS, technologických předpisů, úprava plánu BOZP dle realizační dokumentace</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>KPL.</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~VON~OST~2.4</id_polozka>
                <znacka>2.4</znacka>
                <nazev>Pasportizace pozemků (před zahájení a po ukončení stavby)</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>5</por_cislo>
                <popis>Pasportizace pozemků (před zahájení a po ukončení stavby)</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>SOUBOR</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
              <polozka>
                <id_polozka>~VON~OST~2.5</id_polozka>
                <znacka>2.5</znacka>
                <nazev>Zajištění kontrolního a zkušebního plánu stavby</nazev>
                <nazev_jazyk_2 />
                <varianta />
                <por_cislo>6</por_cislo>
                <popis>Zajištění kontrolního a zkušebního plánu stavby</popis>
                <popis_jazyk_2 />
                <id_PKL />
                <cenova_soustava></cenova_soustava>
                <typ_polozky>PRACE</typ_polozky>
                <id_mj>SOUBOR</id_mj>
                <mnozstvi>1.000000</mnozstvi>
                <mnozstvi_puvodni>1.000000</mnozstvi_puvodni>
                <mnozstvi_dodatky />
                <vymera />
                <joc>0.0000</joc>
                <typ_sazby_dph>SAZBA3</typ_sazby_dph>
                <jhm1>0.000000</jhm1>
                <jhm2>0.000000</jhm2>
                <specifikace />
                <zakladni_polozka>true</zakladni_polozka>
                <poznamka />
                <navaznePolozky />
              </polozka>
            </polozky>
          </stavDil>
        </stavDily>
        <dodatky />
      </objekt>
    </objekty>
  </stavba>
  <partneri />
  <merneJednotky>
    <MJ>
      <id_mj>KS</id_mj>
      <znacka>KS</znacka>
      <znacka_jazyk_2>KS</znacka_jazyk_2>
      <nazev>KS</nazev>
      <nazev_jazyk_2 />
    </MJ>
    <MJ>
      <id_mj>M</id_mj>
      <znacka>M</znacka>
      <znacka_jazyk_2>M</znacka_jazyk_2>
      <nazev>M</nazev>
      <nazev_jazyk_2 />
    </MJ>
    <MJ>
      <id_mj>KG</id_mj>
      <znacka>KG</znacka>
      <znacka_jazyk_2>KG</znacka_jazyk_2>
      <nazev>KG</nazev>
      <nazev_jazyk_2 />
    </MJ>
    <MJ>
      <id_mj>DM3</id_mj>
      <znacka>DM3</znacka>
      <znacka_jazyk_2>DM3</znacka_jazyk_2>
      <nazev>DM3</nazev>
      <nazev_jazyk_2 />
    </MJ>
    <MJ>
      <id_mj>KPL.</id_mj>
      <znacka>KPL.</znacka>
      <znacka_jazyk_2>KPL.</znacka_jazyk_2>
      <nazev>KPL.</nazev>
      <nazev_jazyk_2 />
    </MJ>
    <MJ>
      <id_mj>PYTEL</id_mj>
      <znacka>PYTEL</znacka>
      <znacka_jazyk_2>PYTEL</znacka_jazyk_2>
      <nazev>PYTEL</nazev>
      <nazev_jazyk_2 />
    </MJ>
    <MJ>
      <id_mj>SOUBOR</id_mj>
      <znacka>SOUBOR</znacka>
      <znacka_jazyk_2>SOUBOR</znacka_jazyk_2>
      <nazev>SOUBOR</nazev>
      <nazev_jazyk_2 />
    </MJ>
  </merneJednotky>
  <monitoring>
    <znacka />
    <nazev />
    <nazev_jazyk_2 />
    <polozkyMonitoring />
  </monitoring>
  <realizace />
</XC4>